@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,300;0,500;0,700;1,300;1,500;1,700&display=swap');

@font-face {
    font-family: 'Kensmark.01';
    src: url('/Kensmark01-Black.woff2') format('woff2'),
         url('/Kensmark01-Black.woff') format('woff');font-weight: 900;font-style: normal;font-display: swap
}

@font-face {
    font-family: 'Kensmark.01 Soft';
    src: url('/Kensmark01-RegularSoft.woff2') format('woff2'),
         url('/Kensmark01-RegularSoft.woff') format('woff');font-weight: normal;font-style: normal;font-display: swap
}

@font-face {
    font-family: 'Kensmark.01 Bold Soft';
    src: url('/Kensmark01-BoldSoft.woff2') format('woff2'),
         url('/Kensmark01-BoldSoft.woff') format('woff');font-weight: bold;font-style: normal;font-display: swap
}

@font-face {
    font-family: 'Kensmark.01 Black Soft';
    src: url('/Kensmark01-BlackSoft.woff2') format('woff2'),
         url('/Kensmark01-BlackSoft.woff') format('woff');font-weight: 900;font-style: normal;font-display: swap
}

@font-face {
    font-family: 'DIN';
    src: url('/DIN-Medium.woff2') format('woff2'),
         url('/DIN-Medium.woff') format('woff');font-weight: 500;font-style: normal;font-display: swap
}

@font-face {
    font-family: 'DIN';
    src: url('/DIN-Regular.woff2') format('woff2'),
         url('/DIN-Regular.woff') format('woff');font-weight: 100;font-style: normal;font-display: swap
}

@font-face {
    font-family: 'Pridi';
    src: url('/Pridi-Medium.woff2') format('woff2'),
         url('/Pridi-Medium.woff') format('woff');font-weight: 500;font-style: normal;font-display: swap
}



:root {
    --bs-dark: #000000;
    --bs-alternative: #C7C7C7;
    --bs-dark-rgb: 0, 0, 0;
    --bs-body-font-family: 'DIN', sans-serif;
    --heading-font-family: 'Kensmark.01', sans-serif;
    --border-color: #C7C7C7;
    --nav-menu-height:4.75rem;
    --bs-default: #6D7074;
    --bs-default-b: #DBDBDB;
}

.bg-alternative { background-color: var(--bs-alternative)}
.fa-play, .fa-circle-pause, .fa-pause-circle {font-weight: 800 !important}
.fa-circle-pause, .fa-pause-circle {--fa: "\f04c";--fa--fa: "\f04c\f04c"}
.internal-page .site-main { margin-block: 3rem }

/*Toogle Composite*/
.site-header .primary-nav-wrapper .composite-list {height: 0;overflow: hidden;transition: .5s ease;width: 100%;left: 0;background: var(--bs-white)}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events {gap: 0 !important}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events .card {padding: 1rem;border-bottom-width: 1px !important;border-color: var(--bs-alternative) !important}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events .card .middle-inner {padding: 0 !important;border: unset !important}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events .card .card-body {padding-bottom: 0 !important}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events .card .card-body .body-top {display: flex;gap: .5rem;text-transform: uppercase}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events .card .card-body .body-top > .d-flex {position: relative}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events .card .card-body .body-top > .d-flex:before {content: '';width: 2px;background: var(--bs-secondary);height: 1.125rem}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events .card .event-card .card-body .body-top > .d-flex .date:after {content: ','}
.site-header .primary-nav-wrapper .composite-list .component-scoreboard .layout-wrapper .events .card .event-card .card-body .body-middle .team .team-inner .event-team-name .vs-at-indicator {color: var(--bs-primary)}
.site-header .primary-nav-wrapper .composite-list a.composite-schedule-btn {position: fixed;bottom: 0;width: 100%;background: var(--bs-white);border-top: 1px solid var(--bs-alternative);text-align: center;text-decoration: none;text-transform: uppercase;padding: 1.25rem 0}



/* Site Title */ 
.site-header .header-sponsor { margin-left: 1.5rem }
.site-header .header-sponsor .component-banner img { max-height: 3.25rem}
.site-header .primary-nav-wrapper .site-logo a img {max-height: 3.75rem}
.site-header .primary-nav-wrapper #site-nav .component-navbar-primary > .position-relative,
.site-header .primary-nav-wrapper #site-nav .component-navbar-primary > .position-relative > .navbar {position: static!important}
.site-header .primary-nav-wrapper #site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover {color: var(--bs-default-b)}
.site-header .primary-nav-wrapper #site-nav .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.brand-icon:before {display: none !important}
.site-header .primary-nav-wrapper #site-nav a[rel="wiki-link"],
.site-header .primary-nav-wrapper a[rel="wiki-link"], 
.site-header .secondary-navigation a[rel="wiki-link"]{color: var(--bs-white)}
.site-header .primary-nav-wrapper .nav-end .social-links a.nav-link {position: relative; font-size: 1.125rem; display: flex ; padding:1rem 2.5rem 1rem 1rem  !important; align-items: center; justify-content: start; width: 100%; gap: 1rem}
.site-header .primary-nav-wrapper .nav-end .social-links li:hover a.nav-link{color: var(--bs-tertiary)}
.site-header .primary-nav-wrapper .nav-end .social-links .nav li:nth-last-child(1) a.nav-link:after{left:auto;right:0;display:none}
.site-header .primary-nav-wrapper .nav-end .nav-link, 
.site-header .primary-nav-wrapper .nav-end .btn-link { color: var(--bs-white); padding: .5rem; border: unset !important; text-transform:uppercase}
.site-header .primary-nav-wrapper .nav-end .component-nav.layout-standard .nav .nav-link:focus, 
.site-header .primary-nav-wrapper .nav-end .component-nav.layout-standard .nav .nav-link:hover {color: var(--bs-default-b) !important}
.site-header .primary-nav-wrapper .nav-end .social-links .component-collapse.layout-standard .component-nav.layout-standard .nav-link .fa-brands {font-size: 2rem}
.site-header .primary-nav-wrapper .nav-end .social-links .component-collapse .nav li:after {content: "\f054";font-family: var(--fa-family); position: absolute;right: 1rem;color: var(--bs-white);font-size: 1rem}
.site-header .component-navbar-primary .navbar-collapse .navbar-nav, 
.site-header .component-navbar-primary .navbar-collapse .mobile-menu-footer {padding: 0 1rem}
.site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li > .nav-link {text-transform: capitalize}
.site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link > .d-flex:after {content: '';width: 4px;height: 0;position: absolute;left: -1rem;top: 2.5%;pointer-events: none}
.site-header .component-navbar-primary.layout-standard .navbar span.nav-link.dropdown-old-toggle{position: unset}
.site-header .secondary-navigation .navbar-secondary {background: transparent !important}
.site-header .secondary-navigation .navbar-secondary a {color: var(--bs-primary)}
.site-header .bounce-trigger:hover .bounce-element{animation-name:unset}
.site-header .nav-end .fa, .site-header .nav-end .fa-regular { font-size: 1.5rem !important }



@media (max-width: 991px) {
    .site-header .primary-nav-wrapper .nav-end .nav-link, .site-header .primary-nav-wrapper .nav-end .btn-link { padding: .25rem }
    .site-header .primary-nav-wrapper .site-nav .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link > [aria-expanded="true"]:after {height: 95% !important;background: var(--bs-secondary)}
    .site-header .primary-nav-wrapper .site-logo.order-1.order-lg-0 { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) }
    .site-header .primary-nav-wrapper .nav-end .composite-list .component-scoreboard.layout-list .events .card .event-card .card-body .body-middle .team .event-team-name {font-weight:100}
    .site-header .primary-nav-wrapper .nav-end .social-links .component-collapse .nav li:last-child {border-bottom: 1px solid var(--bs-white)}
}


/*Scoreboard*/

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top { display:flex; align-items: center; gap: .25rem !important; flex-wrap:wrap }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top > div { flex: 1 1 auto; justify-content: start !important; gap:0 !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top span.status > div { gap: 0 !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top span.status > div .status { font-weight: normal !important; padding-left:.25rem }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top .sport:after { content: '|'; padding-left: .25rem; font-weight: normal; color: var(--bs-secondary) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top .sport { display:inline-flex; font-weight: normal !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top .sport a { color: var(--bs-primary) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-middle .middle-inner { padding-top:0!important; border-top:0!important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-middle .team.winner { font-weight: 500 !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-middle .event-team-name .name { text-align: left; text-transform:capitalize; font-weight:100 }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .team-inner span.vs-at-indicator { color:var(--bs-primary); text-transform:lowercase }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card { border-right:1px solid var(--border-color); text-transform:uppercase }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card .card-body { padding: .75rem }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .event-links-collapse-wrapper .btn { z-index: 0; position: absolute; right: .25rem; top: .5rem; color: var(--bs-primary) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .event-links-collapse-wrapper .btn:hover { color: var(--bs-default) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card:last-child, .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card.slick-active:last-of-type { border-right:0 }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slider { padding: 0 3rem 0 4rem }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .bounce-trigger:hover .bounce-element { animation:none }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls { width:3rem; border:0 }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button { width:3rem; height:100%; font-size:1.25rem; display:block; color:var(--bs-primary)}
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button:hover,
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button:focus { background-color: var(--bs-primary); color: var(--bs-white); filter:none }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button .fa { font-weight: normal }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-list { border:none }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .sport-name a:hover { color: var(--bs-default) !important; text-decoration: unset !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .status .status:before { content: ','; position: relative; right: .25rem }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card.no-more-events { min-height: 110px }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .event-links-collapse-wrapper .collapse-event-links .btn, 
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links .event-links a { color: var(--bs-white) }
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links .event-links a:not(:last-child):after { content:''; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 4px; height: 4px; background: var(--bs-white); border-radius: 100% }
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links .event-links a { position: relative; padding-right: .5rem; padding-left: .5rem; display: inline-block; --bs-card-spacer-x: 0 }
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links { background-color: rgba(var(--bs-primary-rgb),0.9) }
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links .event-links a:hover { color: var(--bs-secondary) }
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link a { position:absolute; height:100%; width:100%; opacity:0 }
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link:hover:before { color: var(--bs-default) }
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link { position:absolute; width:4rem; height:100%; display:flex; align-items:center; justify-content:center; border: 0; overflow: hidden; border-right: 1px solid var(--border-color) }
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link:before { content: "\f133"; font-family: var(--fa-family); font-weight: 300; left: 0; position: relative; font-size: 1.5rem; width: 1.5rem; height: 1.5rem; color: var(--bs-primary); top: 0; display: flex ; align-items: center; justify-content: center }
.pre-head-section .sec-scoreboard .layout-wrapper > div { align-items:center!important; flex-direction: row !important }
.pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating { width:auto!important; min-width:13rem; margin:.5rem; margin-right:0; padding-left:1rem }
.pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating:after { content: '\f078'; position: absolute; font-family:var(--fa-family); top: 50%; right: .25rem; transform: translate(-50%, -50%); color: var(--bs-primary); font-size: .75rem }
.pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating > .form-select { transition: all .3s; text-transform:uppercase; border-radius: 5px; border-color: var(--bs-primary); height:auto; margin:0!important; padding:.35rem 2rem .35rem .5rem; color:var(--bs-primary); text-overflow: ellipsis; white-space:nowrap; background-image: unset !important }

.is-pinned .secondary-logo {display: block !important}
.secondary-logo, 
.is-pinned  .primary-logo{display: none;height: 4rem}


@media (min-width: 768px){
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls { border-left:1px solid var(--border-color) !important }
}

@media (max-width: 991px){
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls { position: absolute; left: auto; top: 0; right: 0; bottom: 0; display: flex; overflow: hidden; flex-direction: column }
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slider { padding: 0 3rem 0 0 }
    .pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating, 
    .pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link { display: none }
    
}

.component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link, 
.component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link span .nav-link { text-transform: uppercase; color: var(--bs-white); font-size: 1.25rem; padding: 1.25rem 0 }
.component-navbar-primary.layout-standard li.nav-item.parent.dropdown:not(.has-megamenu) .dropdown-menu .nav-link{padding:.75rem!important}
.component-navbar-primary.layout-standard .navbar .navbar-nav .navtab{z-index:1;padding-left:2rem!important;width:60%}
.component-navbar-primary.layout-standard .navbar .navbar-nav .navtab .nav-link:after{display:none}
.component-navbar-primary.layout-standard .navbar .parent.dropdown:not(.has-megamenu) .dropdown-menu.bg-primary {border-radius: 0;border-color:rgba(255,255,255,.1)!important}
.component-navbar-image.layout-flex .nav-item .show-hidden-info.show {position: absolute;top: 0rem;right: 0rem;z-index:99999;padding:0}

.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link  {padding: 0 0 0rem 0!important;border-bottom:0!important}
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link{padding: 0 0 .5rem 0!important;text-align: left!important;border-bottom: 0!important;position: relative;font-size: 1.25rem!important;width:100%;color:var(--bs-white); text-transform:capitalize; font-family: 'Pridi' }
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item:hover > .nav-link:before{background:var(--bs-white)!important}
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item {border-top:0; line-height:1}
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .nav-link {padding: .5rem!important}
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .nav-link{padding:.5rem!important; font-weight:300 }
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item:hover{background: rgb(0 0 0 / 5%);}
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .nav-item:hover{background:transparent!important}
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .nav-item:hover .nav-link{color:var(--bs-tertiary)}
.members-menu.py-2 {z-index: 99;position: relative}
.members-menu .nav-item .dropdown-divider, .members-menu .nav-item .social-links{ display:none!important }
.members-menu .nav-item .details .title { margin-bottom: .25rem!important }
.members-menu .nav-item .nav-link{color:#000;font-weight:500;font-size:1rem;line-height:1.2;margin:.25rem;transition:.4s ease-in-out}
.members-menu .nav-item .nav-link:hover{color:var(--bs-secondary);transition:.4s ease-in-out}
.secondary-navigation .navbar-brand {font-weight: bold}
.secondary-navigation a.nav-link {color: #fff;font-weight: bold}
.secondary-navigation a.nav-link:hover,
.secondary-navigation a.nav-link:focus,
.secondary-navigation a.nav-link:active{color: var(--bs-default) !important;}
.secondary-navigation .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right {background: var(--bs-white) !important}
.secondary-navigation .flexible-menu ul.dropdown-menu {border-radius: 0}
.secondary-navigation .component-navbar-secondary .navbar-secondary > .container { padding:0}
.secondary-navigation .component-navbar-secondary .navbar-secondary > .container > .collapse.navbar-collapse a.nav-link{padding:.5rem .5rem .25rem}
.modal .modal-content .modal-body button.input-group-text span.fa-regular {margin: 0 .25rem!important}
body .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item a.nav-link:hover {color: var(--bs-tertiary)}
body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > span.dropdown-toggle:after {transform: rotate(-180deg);transition: transform 0.25s}
body header .collapse .navbar-dark .nav-item a.nav-link.dropdown-old-toggle.p-0 {padding: 0!important}
body header .collapse .dropdown-menu-inner .navbar-dark .nav-item.dropdown a.nav-link.dropdown-old-toggle.p-0{padding: 0!important; color:var(--bs-white); font-size:1.25rem }


.component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, 
.component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing { border-color: var(--bs-white) !important }
.component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.level-3 {border-top: unset !important}
.component-navbar-primary.layout-standard .navbar li.nav-item .dropdown-menu.level-2 > .megamenu-inner > .navbar-dark {padding-top: 1rem !important;width: 100%;margin: 0 auto}
    
@media screen and (min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li > .nav-link {text-transform: uppercase !important}
    .site-header .site-logo { padding: .75rem 0 }
    .site-header .site-logo a img { transition: .4s ease-in-out; max-height: 6rem }
    body header .collapse .dropdown-menu-inner .navbar-dark .nav-item.dropdown a.nav-link.dropdown-old-toggle.p-0{ color:var(--bs-white)}
    body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 {color:var(--bs-default-b)!important}
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link:before{content:'';position:absolute;bottom:.5rem;left:0;height:1px;background:var(--bs-white);width:100%; font-family: var(--heading-font-family)}
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link{font-size: 1.5rem!important; font-weight:normal; padding: 0 0 1rem 0!important; color:var(--bs-white); text-transform:uppercase}
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {font-size: 1rem}
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {padding: 2rem 1rem!important}
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {color: var(--bs-white)}
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link {position: relative}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li:first-child:before {display:none}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li:before {content: '';height: 1rem;background: #fff;position: absolute;width: 1px}
    .component-navbar-primary.layout-standard .navbar .dropdown-menu li.nav-item:not(:first-child) {border-top:unset}
    .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link, .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link span .nav-link {color: var(--bs-white);font-family: var(--heading-font-family) !important;font-weight:500; font-size: 1.5rem; font-family:'Pridi'}
    .component-navbar-primary.layout-standard .navbar .navbar-nav .navtab .nav-link {padding: 0.25rem 2rem .25rem 0rem !important;flex:0 0 50%;border-bottom:2px solid var(--bs-white)}
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {padding-top:4rem }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu:before { content: ''; background: url(https://theme-assets.prestosports.com/theme-assets/wittenberg-premium/assets/images/texture-gray.png); position: absolute; top: 1rem; width: 100%; height: 2.35rem; background-size: inherit; background-repeat: no-repeat; left: 0; right: 0; background-position: center center }
    .component-navbar-primary.layout-standard .megamenu-inner { max-width: 1600px; margin: 0 auto }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > li.nav-item { margin:0; margin-bottom:3rem }
    .navbar .megamenu .megamenu-inner .megamenu-list { gap: 2rem }
    .component-navbar-primary .dropdown-toggle {display: none !important}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu{ min-width: auto; flex: 0 0 50% !important }

}

@media screen and (max-width:991px){ 
    .site-header .primary-nav-wrapper {height:calc(var(--nav-menu-height)); position: relative }
    .site-header .component-navbar-primary .navbar-collapse .navbar-nav .nav-item {border-bottom: 1px solid var(--bs-white)}
    .site-header  .component-navbar-primary .navbar-collapse { position: absolute; background: var(--bs-primary); width: 100%; left: 0; top: calc(var(--nav-menu-height)); z-index:1; border-top:1px solid var(--bs-white)}
    #site-nav .component-navbar-primary > .position-relative > .navbar > .container-fluid, .navbar-dark .navbar-toggler {padding: 0 !important}
    #site-nav .component-navbar-primary > .position-relative > .navbar > .container-fluid {display:flex}
    #site-nav .component-navbar-primary .navbar-brand { order: 2; margin-right: 0; margin-left: .5rem; display: none; color: var(--bs-primary); font-size: 1.25rem; text-transform: uppercase; font-weight: 700}
    .site-header>.container-fluid, .site-header>.container-fluid>.primary-nav-wrapper>.container, .site-header>.container-fluid>.primary-nav-wrapper>.container>.d-flex {height: 100%}
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {color:var(--bs-white)}
    .component-navbar-primary.layout-standard .navbar .navbar-nav .level-3 .nav-link { font-weight: 300; text-transform: capitalize !important}
    .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing {background: transparent !important; border-bottom:unset !important}
    .mob-nav-active  a.navbar-brand  {display:block}
    .mob-nav-active .site-header>.container-fluid>.primary-nav-wrapper {display: flex;background: var(--bs-white) !important;align-items: center}
    .mob-nav-active .site-header {border-top: 1px solid var(--bs-alternative)}
    .mob-nav-active .site-header>.container-fluid>.primary-nav-wrapper > .container > .d-flex {border-bottom: 1px solid var(--bs-alternative)}
    .navbar-dark .navbar-toggler span {background-color: var(--bs-white) !important}
    .navbar-dark .navbar-toggler {scale: 1.125; border:unset !important }
    .navbar-toggler:focus {box-shadow: unset !important}
    .mmf-social-inner .nav .nav-link {font-size: 1.5rem; color:var(--bs-white)}
    .mmf-search .border {border-color: var(--bs-white) !important; background:var(--bs-white)}
    .mobile-menu-footer .mmf-social { border-top: unset !important}
    .mobile-menu-footer .page-details, .mob-nav-active .site-logo, .mob-nav-active .order-2 {display: none !important}
    .mobile-menu-footer .mmf-search .btn {background: var(--bs-primary) !important; color:var(--bs-white); font-size:1.125rem}
    .mobile-menu-footer .mmf-search input::placeholder {font-size: 1.125rem; color:var(--bs-primary); font-weight:300 !important}
    .site-footer .component-banner.layout-flex > .layout-wrapper > ul { flex-direction: row !important; flex-wrap: wrap; gap: 2rem !important}
    .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link, .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link span .nav-link {font-family:'Pridi' !important }
}

@media (min-width: 576px) { 
     .site-header .component-navbar-primary .navbar-collapse .navbar-nav, .mobile-menu-footer {max-width: 540px;margin: 0 auto}
}
@media screen and (min-width:768px){  
    .site-header .component-navbar-primary .navbar-collapse .navbar-nav, .mobile-menu-footer {max-width: 720px}
}
@media screen and (min-width:992px){   
    .site-footer .component-banner.layout-flex .layout-wrapper > ul.d-flex { gap: 5rem !important }
    .disclaimer { flex-direction: row !important}
}

.component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu li.nav-item {border: unset}
.disclaimer { flex-direction: column; }
.site-footer .component-banner.layout-flex .layout-wrapper > ul.d-flex .item {flex: unset !important}

.footer-links .nav-link {padding: .5rem;color: var(--bs-tertiary)}

.footer-links .nav-link:hover {color: var(--bs-default) !important}

.inc-hostedby svg {width: 13rem;fill: var(--bs-white)}


.address span:before {content: '';background: var(--bs-primary);width: 1px;height: 1.25rem;position: absolute;left: .5rem;transform: translate(-50%, -50%);top: 50%}

.footer-links .nav li:not(:first-child) .nav-link:before {content: '';background: var(--bs-tertiary);width: 1px;height: 1.25rem;position: absolute;left: .1rem;transform: translate(-50%, -50%);top: 50%}
.footer-links .nav li .nav-link {position: relative}

.disclaimer, .footer-links .nav-links {color: var(--bs-tertiary);font-weight: 100}
.address span{position: relative;padding-left: 1rem}

@media screen and (max-width:767px){
    .address span:first-child{padding-left: 0}
    .address span:first-child:before{display:none}
    .site-footer .component-banner.layout-flex .layout-wrapper > ul.d-flex .item {width: 40%}
}


/**** header social ***/
.component-collapse [data-bs-toggle="collapse"] .fa:before { font-family: var(--fa-family); font-weight: 300 }
.component-collapse .nav { flex-direction: column }
.component-collapse .nav .nav-link .label { display: block !important; position: static; margin: 0; clip: unset !important; overflow: unset; white-space: unset !important; width: auto !important; height: auto !important }
.component-collapse.layout-standard [data-bs-toggle="collapse"][aria-expanded="true"] .fa:before { content: "\f00d"; font-size: 1.2rem }
.nav-end .fa-xmark { font-size: 2rem }
.nav-end .social-links .component-collapse > .layout-wrapper > div,  
.nav-end  .composite-btn .component-collapse > .layout-wrapper > div {   gap: 0 !important}
.nav-end  .social-links .component-collapse .panels, 
.nav-end  .composite-btn .component-collapse .panels {    position: absolute;    left: 0;    right: 0;    top: calc(100%);    z-index: 9;   background: var(--bs-primary);   overflow-y: auto}
.nav-end .social-links .component-collapse .component-nav {height: 100vh}
.nav-end  .social-links .component-collapse > .layout-wrapper, 
.nav-end  .composite-btn .component-collapse > .layout-wrapper {   position: inherit !important}
.nav-end  .social-links .component-collapse .nav {    justify-content: flex-start;   text-align: left }
.nav-end  .social-links .component-collapse .nav li { display: flex ; align-items: center; gap: 1rem; width: 100%}
.nav-end  .social-links .component-collapse .nav {   margin-bottom: 1rem }
.site-header .header-buttons {   position: static }
.site-header .header-buttons a.composite-link span::before {   font-weight: 300 }
.site-header .header-buttons .col-social .btn {   width: 32px }
.nav-end  .composite-btn .component-collapse .panels {    background: var(--bs-primary) }
.nav-end  .composite-btn .component-collapse .panels .component-scoreboard.layout-list {   padding: 1rem }
.site-footer .component-banner.layout-flex .item img {max-height: 5rem}

@media(min-width:992px){
    .nav-end  .social-links .component-collapse > .layout-wrapper {   position: relative !important }
    .site-header .header-buttons {   position: relative }
    .nav-end  .social-links .component-collapse .panels{    min-width: 200px;right: 0;left: auto }
    .nav-end  .social-links .component-collapse .panels ul.nav {    padding: 2.5rem 0 0;   margin-bottom: 0 }
    .nav-end .social-links .component-collapse .component-nav { height: auto}
    .nav-end ul.nav li a.nav-link{ --bs-nav-link-hover-color: var(--bs-tertiary); padding:1rem !important}
    .site-footer .component-banner.layout-flex .item img {max-height: 6.75rem !important}
}

@media(max-width:991px){
    .component-collapse .nav .nav-link .label {font-family: 'Pridi'}
    .nav-end .social-links .component-collapse .nav li {border-top: 1px solid var(--bs-white)}
}





/*Hero Banner*/
.section.hero-banner .component-banner { overflow: visible }
.section.hero-banner .component-banner .img-placeholder img { width: 100%; height:100%; object-fit:cover }
.section.hero-banner .component-banner .item { width: 100% }
.section.hero-banner .component-banner .img-placeholder:before { content: ''; width: 100%; height: 50%; position: absolute; background: rgb(255, 255, 255); background: linear-gradient(0deg, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 0) 100%); bottom: -1px; cursor: none }
.section.hero-banner .component-banner .item .item-title { text-transform: uppercase; font-family: var(--heading-font-family); font-size:2.75rem }

@media(min-width:992px){
    .section.hero-banner .component-banner .item-title { font-size: 14rem !important }
    .section.hero-banner .component-banner .item { height: 100vh }
}



/*News*/
.section.news .component-headings .component-title { display: flex ; gap: .5rem; font-size: 1.5rem; color: var(--bs-primary); line-height:1; flex-wrap:wrap; }
.section.news .component-headlines.layout-stacked-carousel .right-col .slide-thumbnail .ratio-1x1{ --bs-aspect-ratio: calc(9 / 16* 100%) }
.section.news .component-headlines.layout-stacked-carousel .left-col .carousel-item .ratio-1x1 {--bs-aspect-ratio: 68%  }
.section.news .component-headlines.layout-stacked-carousel .gx-5 { --bs-gutter-x: 1.5rem !important; }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card .slide-thumbnail { border-radius: 0 !important; border:unset !important }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card .col-sm-2 { margin: 0 !important }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-width: 2px !important; border-color: var(--bs-primary) !important; overflow:hidden }
.section.news .component-headlines.layout-stacked-carousel .left-col .carousel-indicators,
.section.news .component-headlines.layout-stacked-carousel .left-col .carousel-caption, 
.section.news .component-sponsor{ display: none !important }
.section.news .component-headlines.layout-stacked-carousel { gap:.25rem !important }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body > .d-flex { justify-content: start !important }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel { text-transform: uppercase }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body > *:not(.card-title), 
.section.news .component-headlines.layout-stacked-carousel .date { opacity: 1 }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body .card-title { -webkit-line-clamp: 2; line-height:1.25 }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body .card-title .item-link:hover { color: var(--bs-default) }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .item-link:hover { color: var(--bs-default-b) !important }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body > .d-flex .category { color: var(--bs-primary) } 
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body > .d-flex .date { color: #000; position:relative } 
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body > .d-flex .date:before { content: ''; height: 1.125rem; width: 2px; position: absolute; left: -.55rem; top: 2px; background: var(--bs-secondary) }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .item.active .related-links a:before { background: var(--bs-white) }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active):hover, 
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active):focus { background: transparent }
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-title .stretched-link::after, 
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card,
.section.news .component-headlines.layout-stacked-carousel .aside-carousel .card > .row { height: 100% !important }
.section.news .component-headlines.layout-stacked-carousel .carousel-control-pp { width: 8%; height: 10% }
.section.news .macro-archive-link .btn-link { font-size: 1rem; text-transform: uppercase}
.section.news .macro-archive-link .btn-link:hover { text-decoration: none; color: var(--bs-default) }
.section.news .page-details { gap: 0 !important }
.section.news .related-links a:first-child:before { display:none }
.section.news .related-links a:before { content: ''; height: 1rem; width: 2px; position: absolute; left: -0.45rem; top: 2px; background: var(--bs-secondary) } 
.section.news .related-links a { position: relative; font-weight: 100 }


@media(min-width:576px){
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .card .col-sm-2 { width: 35% !important }
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .card .col-sm-10 { width: 65% !important }
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { height:8.5rem }
    .section.news .component-headlines.layout-stacked-carousel .left-col .carousel-item .ratio-1x1 { --bs-aspect-ratio: 40%} 
    .section.news .component-headlines.layout-stacked-carousel .left-col, 
    .section.news .component-headlines.layout-stacked-carousel .right-col { width:100% } 
    .section.news .component-headlines.layout-stacked-carousel .left-col .carousel-inner { border-radius: .5rem !important } 
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-radius:.5rem !important } 
    .section.news .component-headlines.layout-stacked-carousel .gx-5 { --bs-gutter-y: 1rem !important } 
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators { gap: 1rem !important }
    .section.news .component-headlines.layout-stacked-carousel .left-col {display: block !important; margin-bottom: 1rem;}
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .card .col-sm-10 { border-left: 2px solid var(--bs-primary) }
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body .date, 
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body .category { color: var(--bs-white) }
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .item.active .date:before { background: var(--bs-white) }
}
@media(max-width:765px){
      .section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body > .d-flex { justify-content: start !important; flex-direction: row-reverse !important; gap: 1rem }
}

@media(max-width:575px){
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-top-right-radius: 1rem !important; border-top-left-radius: 1rem !important; border-bottom-right-radius: 0 !important; border-bottom-left-radius: 0 !important }
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {background: var(--bs-white) !important}
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body .card-title .item-link,
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body .category{color: var(--bs-primary) !important}
}


@media(min-width:992px){ 
    .site-home .section.news { margin-top: -6rem; z-index: 10 }
    .section.news .component-headings .component-title { font-size:3rem; flex-wrap:nowrap }
    .section.news .macro-archive-link .btn-link { font-size: 1.25rem }
    .section.news .component-headlines.layout-stacked-carousel .left-col .carousel-item .ratio-1x1 {--bs-aspect-ratio: 98%}
    .section.news .component-headlines.layout-stacked-carousel .left-col, .section.news .component-headlines.layout-stacked-carousel .right-col { width:50%; margin-bottom: 0 }
    .section.news .component-headlines.layout-stacked-carousel .left-col .carousel-inner { border-top-right-radius: 0 !important; border-bottom-right-radius: 0 !important; border-top-left-radius: 1rem !important; border-bottom-left-radius: 1rem !important }
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-top-left-radius: 0 !important; border-bottom-left-radius: 0 !important;  border-top-right-radius: 1rem !important; border-bottom-right-radius: 1rem !important }
    .section.news .component-headlines.layout-stacked-carousel .gx-5 {--bs-gutter-y: unset !important}
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators { gap: 1.25rem !important }
    .section.news .component-headlines.layout-stacked-carousel .component-headings:after { content: ''; background: url(https://theme-assets.prestosports.com/theme-assets/wittenberg-premium/assets/images/texture-secondary.png); width: 100%; height: 1.75rem; background-size: contain; background-repeat: no-repeat; background-position: bottom center; margin:0 .5rem; }
    .section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body > .d-flex { font-size: .75rem }
}

@media(min-width:1200px){  
            .section.news .component-headlines.layout-stacked-carousel .left-col .carousel-item .ratio-1x1 {--bs-aspect-ratio: 82%}
            .section.news .component-headlines.layout-stacked-carousel .aside-carousel .card-body > .d-flex { font-size: 1rem }
}

@media(min-width:1400px){  
            .section.news .component-headlines.layout-stacked-carousel .left-col .carousel-item .ratio-1x1 {--bs-aspect-ratio: 83%}
}



/* SOCIAL BANNERS */
.section.social-banners .nav-item { flex: 1 0 100% }
.section.social-banners .nav-pills { gap: 1rem; margin:0 auto }
.section.social-banners .nav-link { align-items: center; background-color: var(--bs-primary); border: 3px solid transparent; color: var(--bs-white); display: flex ; gap: .75rem; padding: 2rem 1rem; position: relative; text-transform: uppercase; overflow: hidden; border-radius: .75rem }
.section.social-banners .nav-link:hover { border: 3px solid var(--bs-secondary) }
.section.social-banners .nav-link:before { font-weight:normal; color: var(--bs-white); font-family: var(--fa-family-brands); font-size: 2.5rem  }
.section.social-banners .nav-link .label { font-family: var(--heading-font-family); font-size: 2.125rem; line-height:1 }
.section.social-banners .nav-link .label:after { align-items: center; border: 1px solid var(--bs-primary); border-radius: 50%; content: "\f078"; display: flex ; font-family: var(--fa-family); font-size: 1rem; justify-content: center; right: .5rem; position: absolute; transform: translate(0, -50%) rotate(-90deg); top: 50% }
.section.social-banners .nav-link .label:before { content: "Follow us on"; display: block; font-weight: normal; font-family: 'DIN'; font-size: .75rem; margin-bottom: .125rem }
.section.social-banners .nav-link[href*="instagram"]:before { content: "\f16d" }
.section.social-banners .nav-link[href*="facebook"]:before { content: "\f09a"  }
.section.social-banners .nav-link[href*="twitter"]:before { content: "\e61b" }
.section.social-banners .nav-link[href*="youtube"]:before { content: "\f167" }
.section.social-banners .nav-link:after { content: ''; background-image: url(https://theme-assets.prestosports.com/theme-assets/wittenberg-premium/assets/images/social-texture.png); width: 100%; height: 100%; position: absolute; left: 0;font-family: var(--fa-family-brands); font-size: 4rem; z-index: 1; background-size:cover }
.section.social-banners .nav-link:hover::before {color: var(--bs-default-b)}

@media (min-width:768px) {
    .section.social-banners .nav-item { flex: 1 0 calc(25% - 1rem) }
}

@media (min-width:992px) {
    .section.social-banners .nav-pills { padding:0 3rem }
}



/*PARALLAX*/
.section.hero-video .component-video.layout-hero > .layout-wrapper .overlay {   background: transparent !important; }
.section.hero-video a[rel="wiki-link"] {    position: relative;   box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);}

@media(min-width:992px){
    .section.hero-video > .container-fluid.p-0 {position: absolute; left: 0; right: 0; top: 0; bottom: 0; clip: rect(0, auto, auto, 0); }
    .section.hero-video .component-video.layout-hero > .layout-wrapper { position: fixed !important; bottom: 0; right: 0; top: 0; height: auto; width: auto; min-height: 100%; min-width: 100%; }
    .section.hero-video{min-height: 600px;  height: 50vh; position: relative;}
   
}


/*SPONSORS*/
.section.sponsors .component-banner.layout-slider .slick-arrow-controls { position: absolute; left: 50%; bottom: -3rem; transform: translate(-50%, 0); display: flex } 
.section.sponsors .component-banner.layout-slider .slick-arrow-controls .prev { order: 0 } 
.section.sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow, 
.section.sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp { position: relative; left: unset !important; bottom: unset !important; right: unset !important; top: unset !important; display: block !important; color: var(--bs-primary) } 
.section.sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover, 
.section.sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp:hover { color: var(--bs-default) }
.section.sponsors .component-banner.layout-slider .slick-arrow-controls .next { order: 2 } 
.section.sponsors .component-banner.layout-slider { overflow: visible !important }
.fa-circle-pause, 
.fa-pause-circle { --fa: "\f04c"; --fa--fa: "\f04c\f04c" }


/*BANNER*/
.section.banners .component-banner.layout-slider .slick-track .slick-slide { padding: 0 }
.section.banners .component-banner.layout-slider .slick-track .slick-slide .item .img-placeholder img { height: 100%; object-fit: cover } 
.section.banners .component-banner.layout-slider .slick-track .slick-slide .item > a { height: 100% } 
.section.banners .component-banner.layout-slider .slick-track .slick-slide .item { height: 36rem }
.section.banners .component-banner.layout-slider .slick-track .slick-slide .item .img-placeholder:before { content: ''; width: 100%; height: 82%; position: absolute; background: rgb(255, 255, 255); background: linear-gradient(0deg, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 0) 100%); bottom: 0; cursor: none; transition:.5s ease }
.section.banners .component-banner.layout-slider .slick-track .slick-slide:hover .item .img-placeholder:before { background: linear-gradient(0deg, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 0) 100%); height: 110% }
.section.banners .component-banner.layout-slider .item .item-title { top: unset; bottom: 2rem; color: var(--bs-primary); text-transform: uppercase; font-family: var(--heading-font-family); font-size: 3.125rem; text-align: center; line-height: 1; text-shadow: unset; transform: unset !important }
.section.banners .component-banner.layout-slider .item:hover .item-title { color: var(--bs-default) }
.section.banners .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp { display: none}

@media (max-width:991px){
    .section.banners .component-banner.layout-slider .slick-arrow-controls .slick-arrow { background: var(--bs-primary); border-radius: 0; color: var(--bs-white); top:0; bottom:0; opacity:.8 }
    .section.banners .component-banner.layout-slider .item .item-title:after { content: 'Call to Action'; display: block; font-size: 1rem; color: #000000; font-family: "DIN" }
}


